
AM_CXXFLAGS=-DUNIX_X -DSINGIT_DATA_DIR=\"${datadir}\" \
	-DSINGIT_USER_HOME_DIR=\"${SINGIT_USER_HOME_DIR}\" $(GTK_CFLAGS)

INCLUDES=-I.. -I../include -I../include/util -I../include/vm -I../include/ui \
	-I../include/io -I$(top_builddir)/src/include -I../include/gforce

noinst_LTLIBRARIES = libgforce.la

libgforce_la_LIBADD =
libgforce_la_LDFLAGS =
libgforce_la_SOURCES = DeltaField.cpp G-Force.cpp GF_Palette.cpp \
	GForcePixPort.cpp ParticleGroup.cpp WaveShape.cpp
